a.menu{
	font-size:14px;
}

a.lienDiscu{
	font-weight:bold;
}

div.catDiscuNonLue{
	background-color:#FFE2B8;
	border-bottom:1px #EEE solid;
	padding:8px 0px 8px 5px;
}

div.catDiscuLue{
	background-color:#FFFFFF;
	border-bottom:1px #EEE solid;
	padding:8px 0px 8px 5px;
}

div.catDiscuMoitieLue{
	background-color:#CCCCCC;
	border-bottom:1px #EEE solid;
	padding:8px 0px 8px 5px;
}

div.catDiscuTitre{
	float:left;
	text-align:left;
	overflow:hidden;
	height:15px;
	margin-right:10px;
}

div.catDiscuInfo{
	/* height:25px; */
	color:#999999;
	text-align:left;
}

div.catDiscuDate{
	float:right;
	height:15px;
	margin-right:10px;
	width:220px;
	text-align:right;
}

span.discuInfo{
	color:#999999;
}

span.discuMenuMsg{
	float:right;
	font-size:11px;
	color:#999999;
}

span.discuBody{
	font-size:13px;
}

#Form.StartDiscussion legend {
	padding-top: 0px;
}

#PostPage #Form.AddComments legend {
	padding-top: 0px;
}

.AddComments {
	width: 99%;
	text-align:left;
}

#Form.AddComments {
	width: 100%;
}	

#Form.AddComments fieldset {
	margin: 0px;
}

#Form.AddComments form {
	margin-top: 0px !important;
}

#Form.StartDiscussion label, 
#Form.AddComments label {
	display:block;
	width:100%;
	color:#834300;
	font-weight:bold;
}

#Form.StartDiscussion label.Radio,
#Form.AddComments label.Radio {
	display:inline !important;
	width:auto !important;
}

#Form.AddComments {
	margin: 0px 0px 4px 0px;
	padding: 4px 0px 0px 0px;
}

#PostPage #Form.AddComments {
	padding: 0px;
}

.DiscussionBox {
	width: 400px;
}	

#Form .Button {
	width: auto !important;
}

#Form.AddComments a,
#Form.StartDiscussion a {
	font-weight: normal;
}

#CommentFormats input {
	margin: 0px 2px 0px 12px;
}

#Form.StartDiscussion #CommentFormats label,
#Form.AddComments #CommentFormats label {
	font-weight: normal;
}

#Form * {
	margin:0px;
	padding:0px;
	list-style:none;
}

#Form {
	margin-bottom: 10px;
}

#Form fieldset {
	border:0px;
	clear:none;
	margin-bottom: 20px;
}

#Form fieldset legend {
	padding: 4px 0px 4px 0px;
	margin: 0px;
	font-size:12px;
	font-weight:bold;
	color:#000;
}

#Form form {
	margin: 0px;
	padding:10px 10px 0px 10px;
	border:1px solid #ffedae;
	border-left:0px;
	border-right:0px;
	background-color:#fef9e9;
}

#Form li {
	margin-bottom:10px;
	color:#834300;
	font-weight:bold;
}

#Form label a {
	margin-bottom:-3px;
	margin-right:15px;
	float:right;
	padding:3px 6px;
	color:#834300;
	text-decoration:none;
	font-weight:normal;
	border:1px solid #ffedae;
	background-color:#fff;
}

#WhisperUsername,
#WhisperAutoCompleteResults {
	width: 200px;
}

#Form textarea,
#Form input,
#Form select {
	font-family:'Trebuchet MS', 'Verdana', 'Tahoma', 'Arial', sans-serif;
	font-size:13px;
	font-weight: normal;
}	

#Form textarea {
	width:99.5%;
	height:150px;
}

#Form textarea.SmallCommentBox {
	height: 150px;
}

#Form textarea.LargeCommentBox {
	height: 400px;
}

#Form .Button {
	cursor: pointer;
	color: #000 !important;
}

#Form .Button.SubmitButton {
	margin-right:10px;
}

.consLink {
	cursor: pointer;
}

#consSmilies {
	margin: 5px 0 0 0;
}

#consSmilies li {
	margin: 0;
	padding: 0 5px;
	display: inline;
}

.quotemeta {
	margin-left: 10px;
	padding-left: 25px;
	font-size: 11px;
	font-weight: bold;
	background: url(../images/divers/forum_smilies/quote1.gif) left top no-repeat;
}

quote {
	display:block;
	padding: 2px 16px;
	background-color:#fef9e9;
	border: 1px solid #000;
	line-height: 20px;
}